<table class="table table-borderless">
    <tr>
        <td>Nominal</td>
        <td>
            <input id="nominalInput" class="form-control" type="number" min="0">
            <small id="errNominal" class="text-danger"></small>
        </td>
    </tr>

    <tr>
        <td></td>
        <td>
            <button id="addNominalBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addNominalBtnCreate" class="btn btn-primary">Create</button>
        </td>
    </tr>
</table>

<script src="../nominaldompetelektronik/addnominaldompetelektronik.js"></script>